Subject: SLP Schema OIDs

From: James Kempf <[email-masked]>
Date: Fri, 2 Jun 2000 09:34:59 -0700 (PDT)

In response to concern expressed by IPP group members about the use
of Sun-assigned OIDs in the SLP template to schema conversion draft,
I attempted to obtain a nonaffiliated root from IANA. Unfortuantely,
they have not yet replied to my request. So, in an
effort to move the SLP template conversion draft forward, I obtained
an Enterprise Number from IANA for SrvLoc.Org, for which I've been
assigned as the responsible party. SrvLoc.Org is the web site we've
been using for SLP information. I will use this enterprise number to
derive the OIDs for the SLP template draft.

If anybody has any objection to this, please let me know.

		jak